---
term: kalaci
slug: kalaci
alt forms: []
search terms:
  glb:
  - kalaci
  eng:
  - magpie
  epo:
  - pigo
  spa:
  - urraca
  - pica
  - urocissa
  - cissa
  - rabilargo
  - cyanopica
ipa: kaˈlat͡ʃi
ipa link: http://ipa-reader.xyz/?text=kaˈlat͡ʃi&voice=Ewa
status: false
category: root
word class: b
trans html:
  eng: magpie
  epo: pigo
  spa: urraca, <em>Pica</em>, <em>Urocissa</em>, <em>Cissa</em>, rabilargo, <em>Cyanopica</em>
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - magpie
  epo:
  - - pigo
  spa:
  - - urraca
    - <em>Pica</em>
    - <em>Urocissa</em>
    - <em>Cissa</em>
    - rabilargo
    - <em>Cyanopica</em>
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Hangusa: 까치 &ldquo;kaci&rdquo;
    Parsisa: کلاچه &ldquo;kal&acirc;če&rdquo;
tags:
- hewan
- piu
rhyme:
  akaci:
    word class: b
    term: akaci
    eng: acacia
    epo: akacio
    spa: acacia, guacia, robinia, tusca, aromo, moruro, guaje, <em>Acacia</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ci:
    word class: par
    term: ci
    eng: denotes endearment or affection
    epo: -ĉjo, -njo (por karese nomi)
    spa: -ito (<em>denota cari&ntilde;o o afecto</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  deci:
    word class: num
    term: deci
    eng: 10^-1, one tenth of
    epo: dekono
    spa: deci-, 10^-1, d&eacute;cima parte de, un d&eacute;cimo (de), d
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  doyci:
    word class: su n
    term: Doyci
    eng: Germany
    epo: Germanio, Germanujo
    spa: Alemania
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  funci:
    word class: b.oj
    term: funci
    eng: satire; satirize
    epo: satiro; satiri
    spa: s&aacute;tira; satirizar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ganci:
    word class: b.oj
    term: ganci
    eng: perception, sense; perceive, regard (as), consider (<em>regard as</em>)
    epo: percepto, konsidero; percepti, konsideri
    spa: percepci&oacute;n, sentido, consideraci&oacute;n, juicio; percibir, sentir,
      considerar, juzgar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  henci:
    word class: b.oj
    term: henci
    eng: dedication; dedicate (<em>publishing</em>)
    epo: dediĉo, dediĉa perskribo; dediĉi
    spa: dedicatoria; dedicar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  inci:
    word class: b
    term: inci
    eng: inch
    epo: colo
    spa: pulgada (<em>unidad de longitud</em>), in
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jaci:
    word class: b.oj
    term: jaci
    eng: value, worth; be worth, have value
    epo: valoro; valori
    spa: valor, precio; valer, tener (un) valor (de), merecer (<em>la pena, etc.</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kampuci:
    word class: su n
    term: Kampuci
    eng: Cambodia
    epo: Kamboĝo
    spa: Camboya
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kargux ci:
    word class: b
    term: kargux ci
    eng: bunny
    epo: kunikleto, kuniĉjo, kuninjo
    spa: conejito
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lici:
    word class: b
    term: lici
    eng: lychee, litchi (fruit)
    epo: liĉio
    spa: lichi, <em>Litchi chinensis</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  penci:
    word class: b.oj
    term: penci
    eng: edit; edit
    epo: redakto; redakti
    spa: edici&oacute;n, revisi&oacute;n; editar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  reserci:
    word class: b.oj
    term: reserci
    eng: research; research
    epo: esploro; esplori
    spa: investigaci&oacute;n; investigar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sandwici:
    word class: b
    term: sandwici
    eng: sandwich
    epo: sandviĉo
    spa: s&aacute;ndwich, emparedado
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  swici:
    word class: b
    term: swici
    eng: (electrical) switch
    epo: ŝaltilo; ŝalti
    spa: interruptor, apagador, <em>switch</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xorganci:
    word class: b.oj
    term: xorganci
    eng: detection; detect
    epo: dekekto; detekti
    spa: detecci&oacute;n, percepci&oacute;n; detectar, notar, percibir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xyuci:
    word class: b.oro
    term: xyuci
    eng: shame, embarrassment, humiliation; shame, embarrass, humiliate, feel shamed,
      feel embarrassed, feel humiliated
    epo: honto; honti, hontigi
    spa: verg&uuml;enza, pena, humillaci&oacute;n; avergonzar, apenar, humillar, avergonzarse,
      apenarse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- kalaci
...
